{
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "host": "",
    "pathPattern": "",
    "recordPath": "",
    "scheme": "https",
    "skipRecord": false,
    "packageName": "org.cocos2d.demo"
  },
  "appBundle": false,
  "baidugame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "testappid",
    "orientation": "portrait",
    "subContext": ""
  },
  "encryptJs": true,
  "excludeScenes": [],
  "fb-instant-games": {},
  "includeSDKBox": false,
  "inlineSpriteFrames": false,
  "inlineSpriteFrames_native": true,
  "md5Cache": true,
  "mergeStartScene": true,
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": false,
    "landscapeRight": false,
    "portrait": true,
    "upsideDown": true
  },
  "packageName": "cocos2d.Creator.Man100F",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait"
  },
  "startScene": "ebc13ba9-25b3-4404-82e3-04ed8482b95f",
  "title": "man100",
  "webOrientation": "portrait",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "wxb0d4f9f7b5fa4b5f",
    "isSubdomain": false,
    "orientation": "portrait",
    "subContext": ""
  },
  "xxteaKey": "9f7eedd7-87f4-45",
  "zipCompressJs": true,
  "mainCompressionType": "none",
  "mainIsRemote": false,
  "nativeMd5Cache": true,
  "android": {
    "packageName": "com.man.100",
    "REMOTE_SERVER_ROOT": ""
  },
  "ios": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "ios_enable_jit": true
  },
  "mac": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "width": 1280,
    "height": 720
  },
  "win32": {
    "REMOTE_SERVER_ROOT": "",
    "width": 1280,
    "height": 720
  },
  "agreements": {}
}
